plugin.jrbustcp:
  module.jrsvr:
    type:        server
    port:        30001
    hidden:      on

  module.jrcl1:
    type:        client
    host:        localhost
    port:        30000
    descr:       client1

    alarm.values:
      - tag: .*\.client.connected
        value: 0


plugin.roboplant:
  module.demo1:
    project: ../projects/demo1.rpp


plugin.tagsaver:
  module.tagsaver:
    enable:       on


plugin.task:
  module.task_jrcl1:
    period:   10
    modules:
      - jrcl1

  module.task_demo1:
    period:   1000
    modules:
      - demo1
      - tagsaver


